.width1200{ min-width:1200px;}
.indexcontent1600{ min-width:1200px; padding:0 50px; max-width:1700px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent1500{ min-width:1200px; padding:0 50px; max-width:1540px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent1400{ min-width:1200px; padding:0 50px; max-width:1500px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent1300{ min-width:1200px; padding:0 50px; max-width:1400px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent{ margin:0 auto; width:1200px;}
.indexcontent2{ margin:0 auto; max-width:1400px; min-width:1200px;}
@font-face {
  font-family: 'DINCondensedBold';
  src: url('../fonts/DINCondensedBold.ttf');
}
.sl{overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}
a.bs:hover{ text-decoration:underline;}
.block{ display:block;}
.fl {
  float: left;
}

.fr {
  float: right;
}
.enlarge8{
  -moz-transition:all 0.8s; /* Firefox 4 */
  -webkit-transition:all 0.8s; /* Safari and Chrome */
  -o-transition:all 0.8s; /* Opera */
  transition:all 0.8s;
  cursor: pointer;
}

.enlarge4{
  -moz-transition:all 0.4s; /* Firefox 4 */
  -webkit-transition:all 0.4s; /* Safari and Chrome */
  -o-transition:all 0.4s; /* Opera */
  transition:all 0.4s;
  cursor: pointer;
}
.ellipsis{
  overflow: hidden; /*自动隐藏文字*/
  text-overflow: ellipsis;/*文字隐藏后添加省略号*/
  white-space: nowrap;/*强制不换行*/
}
.ellipsis2{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.ellipsis3{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.clearfix::after {
  content: "";
  clear: both;
  overflow: hidden;
  display: block;
  height: 0;
  visibility: hidden;
}

.clear {
  clear: both;
  font-size: 1px;
  width: 1px;
  height: 0;
  visibility: hidden;
  zoom: 1;
}

.content{ font-size:16px; color:#000; line-height:30px;}
.content *{ line-height:30px;}
.content img{ max-width:100%;}

.pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.pages a { text-decoration: none; background: #fff; border:#cccccc 1px solid; display: inline-block; width: 40px; line-height: 40px; line-height: 40px; margin-right: 8px; font-size: 16px; color: #999999;}
.pages a.active { background: #000; border:#000 1px solid; color: #fff }
.pages a:hover {  background: #000; border:#000 1px solid; color: #fff; text-decoration: none;  }
.pages a.wz{ display: inline-block; width: 86px; line-height: 40px; line-height: 40px;}



/*悬浮*/
.fixed-box{
  position: fixed;
  right: 10px;
  top: 50%; margin-top:-177px;
  z-index: 9;
}
.fixed-box a{
  display: block;
  width: 70px;
  height: 70px;
  margin-bottom: 1px;
  background:#019d3c;
}
.fixed-box .ico{ padding-top:5px; height:35px; text-align:center; line-height:35px;}
.fixed-box .ico img{ vertical-align:middle;}
.fixed-box .ico_txt{ font-size:12px; color:#fefefe; line-height:24px; text-align:center;}
.fixed-box a.goTop{
  background:#019d3c url(../images/xf_goto.png) no-repeat center;
}
.fixed-box .phone-box{
  
  position: relative;
}
.fixed-box .phone-box .phone{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 180px;
  height: 70px;
  background-color: #666;
  color: #fff;
  text-align: center;
  position: absolute;
  right: 70px;
  top: 0px;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  opacity: 0;
}
.fixed-box .phone-box .phone span{
  font-weight: 800;
}

.fixed-box .phone-box:hover .phone{
  opacity: 1;
}
.fixed-box .ecode{
  position: relative;
}
.fixed-box .ecode .img{
  position: absolute;
  left: -155px;
  top: -45px;
  width: 150px;
  display: none;
}
.fixed-box .ecode .img img{
  width: 100%;
  object-fit: cover;
}
.fixed-box .ecode:hover .img{
  display: block;
}
/*首页*/
body{ background:#fff;}

.h300{ height:300px;}
.h160{ height:160px;}
.h140{ height:140px;}
.h130{ height:130px;}
.h120{ height:120px;}
.h100{ height:100px;}
.h90{ height:90px;}
.h80{ height:80px;}
.h70{ height:70px;}
.h60{ height:60px;}
.h50{ height:50px;}
.h40{ height:40px;}
.h30{ height:30px;}
.h20{ height:20px;}
.h10{ height:10px;}

.i_d1{ background: url(../images/i_d1_bg.jpg) no-repeat center; height:831px;}
.top_logo_box{ position:relative;}
.top_logo_box_title{ position:absolute; left:240px; top:40px;}
.top_logo_box_title .title1{ font-size:40px; color:#1b1b1b; font-weight:bold; line-height:60px;}
.top_logo_box_title .title2{ font-size:28px; color:#56493e; font-weight:bold; line-height:30px;}
.i_d1_box2{ float:right; width:535px;}
.i_d1_title{ background: url(../images/i_d1_title_bg.png) no-repeat left center; height:52px; padding-left:30px; font-size:30px; color:#ffffff; line-height:52px; font-weight:bold;}
.i_d1_list{ margin-top:20px;}
.i_d1_list li{ padding-left:45px; font-size:22px; color:#000000; line-height:40px; position:relative; margin-top:5px;}
.i_d1_list li .ico{ position:absolute; left:6px; bottom:50%; width:30px; height:30px; text-align:center; line-height:32px; background:#f98c10; border-radius:50%; font-size:22px; color:#ffffff; transform:translateY(50%); }
.i_d1_dh{ margin-top:20px;}
.i_d1_dh li{ float:left; font-size:36px; color:#000000; font-weight:bold; line-height:32px; position:relative; margin-left:15px; padding-left:15px; border-left:#c3a782 1px solid;}
.i_d1_dh li:nth-child(1){ margin-left:0; padding-left:0; border-left:0;}

.i_d2{ background:#f7f7f7;}
.i_d2_title_box .title1{ font-size:40px; color:#313131; line-height:60px; font-weight:bold; text-align:center;}
.i_d2_title_box .title2{ font-size:20px; color:#acacac; line-height:30px; text-align:center; text-transform:uppercase;}
.i_d2_l{ float:left; width:48.9%; font-size:16px; color:#313131; line-height:30px;}
.i_d2_l *{ line-height:30px;}
.i_d2_img{ float:right; width:48.9%;}

.i_d3_list{ background:#f98e15; border-radius:20px; padding-top:15px; padding-bottom:15px;}
.i_d3_list li{ float:left; width:33.33%; height:120px; border-left:#fcc78a 1px solid; box-sizing:border-box; position:relative;}
.i_d3_list li .txt_box{ padding-top:10px; position:relative; z-index:1;}
.i_d3_list li .txt_box .txt1{ font-family: 'DINCondensedBold'; font-size:66px; color:#fff; line-height:70px; font-weight:bold; text-align:center;}
.i_d3_list li .txt_box .txt1 .dw{ font-family: 'DINCondensedBold'; font-size:50px; color:#fff; line-height:70px; font-weight:bold; position:relative; top:-10px;}
.i_d3_list li .txt_box .txt2{ font-size:16px; color:#fff; line-height:30px; text-align:center;}
.i_d3_list li .ico{ position:absolute; left:50%; bottom:50%; transform:translateY(50%);}

.i_d4{ background: url(../images/i_d4_bg.png) no-repeat top 230px center;}
.i_d4_list li{ float:left; width:29%; margin-left:6.5%; height:345px; background:#f9f8f5; border-radius:20px; box-sizing:border-box; padding:30px 30px; position:relative;}
.i_d4_list li:nth-child(3n+1){ margin-left:0;}
.i_d4_list li .title1{ font-family: 'DINCondensedBold'; font-size:32px; color:#fb870d; line-height:60px; font-weight:bold; text-align:center;}
.i_d4_list li .title2{ font-size:24px; color:#955512; line-height:30px; font-weight:bold; text-align:center;}
.i_d4_list li .txt{ font-size:16px; color:#313131; line-height:30px; margin-top:20px;}
.i_d4_list li .txt *{ line-height:30px;}
.i_d4_list li:after{content: "";width:41px; height: 17px; position: absolute; left: -16%; bottom:50%; transform:translateY(50%); background: url(../images/i_d4_ico.png) no-repeat center;}
.i_d4_list li:nth-child(1):after{ display:none;}

.i_d5_title1{ position:relative; padding-left:60px; height:50px; background:#fff3e6; line-height:50px; font-size:16px; color:#fb870d; font-weight:bold; background:#fff3e6; border-radius:5px;}
.i_d5_title1 .ico{ position:absolute; left:15px; bottom:50%; width:30px; height:30px; text-align:center; line-height:32px; background:#f98c10; border-radius:50%; font-size:22px; color:#ffffff; transform:translateY(50%); }
.i_d5_txt1{ line-height:30px; font-size:16px; color:#313131;}
.i_d5_txt1 *{ line-height:30px;}
.i_d5_box1{ background: url(../images/i_d5_bg.jpg) no-repeat center; background-size:cover; height:360px; border-radius:20px; position:relative;}
.i_d5_box1_list{ position:absolute; left:50px; bottom:50%; width:62%; transform:translateY(50%);}
.i_d5_box1_list li{ margin-top:30px;}
.i_d5_box1_list li:nth-child(3n+1){ margin-top:0;}
.i_d5_box1_list li .title{ font-size:24px; color:#955512; font-weight:bold; line-height:35px; position:relative;}
.i_d5_box1_list li .title:after{content: "";width:8px; height: 18px; position: absolute; left: -24px; bottom:50%; transform:translateY(50%); background:#fb870d; border-radius:9px;}
.i_d5_box1_list li .txt{ font-size:16px; color:#313131; line-height:30px; position:relative;}
.i_d5_box1_list li .txt *{ line-height:30px;}
.i_d5_title2{ font-size:16px; color:#313131; font-weight:bold; line-height:40px; font-weight:bold;}
.i_d5_list li{ float:left; width:22.5%; margin-left:3.33%; margin-top:36px; border-radius:20px; overflow:hidden; background:#fff3e6;}
.i_d5_list li:nth-child(4n+1){ margin-left:0;}
.i_d5_list li:nth-child(1),
.i_d5_list li:nth-child(2),
.i_d5_list li:nth-child(3),
.i_d5_list li:nth-child(4){ margin-top:0;}
.i_d5_list li .img{
  position: relative;
  padding: 38% 0;
  overflow:hidden;
  box-sizing:border-box;
  border-radius:20px;
}
.i_d5_list li .img img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.8s;
  background:#fff;
}
.i_d5_list li .txt{ padding:10px; font-size:16px; color:#313131; line-height:30px; text-align:center;}

.i_d6{ background:#f4f4f4;}
.i_d6_list li{ float:left; width:31%; margin-left:3.5%; margin-top:45px; background:#fff; padding:20px; border-radius:20px; box-sizing:border-box; height:333px; overflow:hidden;}
.i_d6_list li:nth-child(3n+1){ margin-left:0;}
.i_d6_list li:nth-child(1),
.i_d6_list li:nth-child(2),
.i_d6_list li:nth-child(3){ margin-top:0;}
.i_d6_list li .title{ padding-left:70px; font-size:24px; color:#955512; font-weight:bold; line-height:35px; position:relative;}
.i_d6_list li .title .ico{ position:absolute; left:0; bottom:50%; transform:translateY(50%);}
.i_d6_list li .txt{ font-size:16px; color:#313131; line-height:30px; margin-top:20px;}
.i_d6_list li .txt *{ line-height:30px;}
.i_d6_list li.img{ padding:0;}
.i_d6_list li.img img{ display:block; width:100%; height:333px; object-fit: cover;}
@media only screen and (max-width:1300px) and (min-width:0) {
	.i_d6_list li .title{ font-size:20px;}
	.i_d6_list li .txt{ font-size:14px; line-height:25px;}
	.i_d6_list li .txt *{ line-height:25px;}
}

.i_d7{ background: url(../images/i_d7_bg.jpg) no-repeat center;}
.i_d7_l_list{ float:left; width:47.5%;}
.i_d7_l_list li{ background:rgba(210,210,210,0.3); padding:18px 0; height:110px; border-radius:20px; margin-top:12px;}
.i_d7_l_list li .ico_box{ float:left; width:26%; border-right:#e6e5e4 1px solid; height:100px;}
.i_d7_l_list li .ico_box .ico{ text-align:center; line-height:65px;}
.i_d7_l_list li .ico_box .txt{ font-size:24px; color:#955512; line-height:30px; font-weight:bold; text-align:center;}
.i_d7_l_list li .txt_box{ float:right; width:67%; padding-right:20px; box-sizing:border-box; height:100px; position:relative;}
.i_d7_l_list li .txt_box .txt{ position:absolute; left:0; right:20px; bottom:50%; transform:translateY(50%); font-size:16px; color:#313131; line-height:40px;}
.i_d7_l_list li .txt_box .txt *{ line-height:40px;}
.i_d7_r{ float:right; width:50%; height:474px; border-radius:20px; background: url(../images/i_d7_r_img.png) no-repeat center; background-size:cover; box-sizing:border-box; padding:25px 45px;}
.i_d7_r .ico{ line-height:65px;}
.i_d7_r .title1{ font-size:24px; color:#ffffff; line-height:40px; font-weight:bold; margin-top:10px;}
.i_d7_r .txt1{ font-size:16px; color:#e6ded8; line-height:30px; width:290px; margin-top:10px;}
.i_d7_r .txt1 *{ line-height:30px;}
.i_d7_r .title2{ font-size:30px; color:#ffffff; line-height:40px; font-weight:bold;}
.i_d7_r .title3{ font-size:20px; color:#ffffff; line-height:40px; font-weight:bold;}

.i_d8{ background:#815b3e;}
.i_d8_c{ background:#987052; border-radius:20px; overflow:hidden;}
.i_d8_l_img{ float:left; width:50%; height:377px; object-fit: cover;}
.i_d8_r{ float:right; width:50%; padding:65px 50px 0 50px; box-sizing:border-box;}
.i_d8_logo .i_d8_r_logo{ float:left; height:70px; padding-right:20px; border-right:#b79b86 1px solid; margin-right:20px;}
.i_d8_logo .i_d8_logo_txt{ float:left;}
.i_d8_logo .i_d8_logo_txt .title1{ font-size:26px; color:#ffffff; line-height:40px; font-weight:bold;}
.i_d8_logo .i_d8_logo_txt .title2{ font-size:18px; color:#c1a997; line-height:30px; font-weight:bold;}
.i_d8_r_list li{ line-height:30px; font-size:16px; color:#fff; padding-left:50px; position:relative; margin-top:20px;}
.i_d8_r_list li:nth-child(1){ margin-top:0;}
.i_d8_r_list li .ico{ position:absolute; left:0; bottom:50%; transform:translateY(50%);}

.footer_txt{ padding:20px 0; font-size:14px; color:#666; line-height:25px; text-align:center;}
.footer_txt a{ color:#666;}
.footer_txt *{ line-height:25px;}
